API ReferenceParticipant contacts
Retrieve all participant points of contact
GET
/v1/ecosystems/{ecosystemId}/participants/{participantId}/contactsRetrieve all points of contact for given participant.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_PARTICIPANT_CONTACT_RETRIEVE_LIST_STARTECOSYSTEM_PARTICIPANT_CONTACT_RETRIEVE_LIST_SUCCESSECOSYSTEM_PARTICIPANT_CONTACT_RETRIEVE_LIST_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
participantId*string
The UUID of the participant
Format
uuidecosystemId*string
The UUID of the ecosystem
Format
uuidQuery Parameters
limit?number
Range size of returned list.
Range
1 <= value <= 1000Default
100cursor?string
Starting point for the list of entries.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/ecosystems/497f6eca-6276-4993-bfeb-53cbbbba6f08/participants/497f6eca-6276-4993-bfeb-53cbbbba6f08/contacts"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "fullName": "string", "active": true, "emailAddress": "user@example.com", "primaryPhoneNumber": "string", "secondaryPhoneNumber": "string", "createdBy": { "clientId": "string", "managementUserId": "string" }, "createdAt": "2019-08-24T14:15:22Z", "lastModifiedBy": { "clientId": "string", "managementUserId": "string" }, "lastModifiedAt": "2019-08-24T14:15:22Z" } ], "nextCursor": "string"}How would you rate this page?